CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, ‏حق نسخه‌برداری 2015 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏جزئیات مخاطبین شما می‌تواند به شما کمک کند فرم‌ها را سریع‌تر در Chromium تکمیل کنید.";
NSHumanReadableCopyright = "‏حق نسخه‌برداری 2015 نویسندگان Chromium. کلیه حقوق محفوظ است.";
